COMEDI_TEST(8)

NAME
comedi_test - Program to test comedilib

SYNOPSIS
comedi_test [options]

DESCRIPTION
This manual page documents briefly the comedi_test command. This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-f <device_file> or --device <device_file>
    Use device <device_file> (/dev/comedi0).

-S <arg> or --save-file <arg>
    Save calibration file

--help
    Show help and exit.

SEE ALSO
comedi(7), comedi_board_info(1), comedi_calibrate(8), comedi_config(8) comedi_soft_calibrate(8),

AUTHOR
This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (but may be used by others).